/* 
  FirstScan.strings
  EverNote

  Created by Matt Sarnoff on 7/30/13.
  Copyright (c) 2013 Evernote. All rights reserved.
*/

/* Get Started step: heading text */
"getStarted-heading" = "Hoş geldiniz! Haydi bağlanalım.";

/* Get Started step: detail text */
"getStarted-detailText" = "İlk olarak tarayıcınızı bir güç kaynağına bağlayın. Ardından USB kablosunu tarayıcınızla bilgisayarınız arasına bağlayın.";


/* Autofiling Intro step: heading text */
"autofileIntro-heading" = "Taranan belgelerinizi otomatik olarak Evernote'ta sıralayın.";

/* Autofiling Intro step: detail text */
"autofileIntro-detailText" = "ScanSnap Evernote Edition fotoğraflarınızı, faturalarınızı, kartvizitlerinizi ve belgelerinizi belirler ve ardından bunları otomatik olarak sizin için Evernote not defterlerinde dosyalar.";

/* Autofiling Intro step: continue button text */
"autofileIntro-continueTitle" = "Otomatik Dosyalamayı Ayarla";


/* Documents step: heading text */
"documents-heading" = "Belgeleri Otomatik Dosyalama";

/* Documents step: detail text */
"documents-detailText" = "Postanızı, faturalarınızı, garanti belgelerinizi, vergi iadelerinizi ve daha fazlasını tarayın. Evernote ile taranan belgelerin içinde arama yapabilirsiniz, böylece en önemli bilgilere her zaman erişebilirsiniz.";

/* Documents step: notebook name prompt label */
"documents-notebookPrompt" = "Belgeyi şuraya otomatik dosyalar:";

/* Documents step: suggested new notebook name */
"documents-suggestedNotebookName" = "Belgeler";


/* Business Cards step: heading text */
"businessCards-heading" = "Kartvizitleri Otomatik Dosyalama";

/* Business Cards step: detail text */
"businessCards-detailText" = "Biriktirdiğiniz tüm kartvizitler çalışma alanınızı dağıtmasın. Belge beslemeye kartları yüzleri aşağı bakacak şekilde koyun ve tümünü bir kerede Evernote'a taratın.";

/* Business Cards step: notebook name prompt label */
"businessCards-notebookPrompt" = "Kartvizitleri şuraya otomatik dosyala:";

/* Business Cards step: suggested new notebook name */
"businessCards-suggestedNotebookName" = "Kartvizitler";


/* Receipts step: heading text */
"receipts-heading" = "Faturaları Otomatik Dosyalama";

/* Receipts step: detail text */
"receipts-detailText" = "Maliyet raporlarından vergilere kadar her şey için faturalarınızı saklamanız önemlidir. Daha da iyisi, Evernote bunları sizin için kaydetsin.";

/* Receipts step: notebook name prompt label */
"receipts-notebookPrompt" = "Faturaları şuraya otomatik dosyala:";

/* Receipts step: suggested new notebook name */
"receipts-suggestedNotebookName" = "Faturalar";


/* Photos step: heading text */
"photos-heading" = "Fotoğrafları Otomatik Dosyalama";

/* Photos step: detail text */
"photos-detailText" = "Önem verdiğiniz anılar tek bir yerde saklanır. Belge beslemeye bu belgeleri yüzleri aşağı bakacak şekilde yerleştirin ve kolayca Evernote'a taratın.";

/* Photos step: notebook name prompt label */
"photos-notebookPrompt" = "Fotoğrafları şurada otomatik dosyala:";

/* Photos step: suggested new notebook name */
"photos-suggestedNotebookName" = "Fotoğraflar";



/* Go Premium step: heading text */
"premium-heading" = "Evernote Premium edinin";

/* Go Premium step: detail text */
"premium-detailText" = "Daha akıllıca yaşamaya ve çalışmaya hazır mısınız? Bir yıllık Evernote Premium ScanSnap ile birlikte geliyor. Şimdi başlayın.";


/* Finished step: heading text */
"finished-heading" = "Her Şeyi Tarayın";

/* Finished step: detail text */
"finished-detailText" = "Fotoğraflarınızı, faturalarınızı, kartvizitlerinizi veya belgelerinizi ScanSnap Evernote Edition'a yükleyin ve yeşil düğmeye basın.";
